<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCallback6 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCallback6 Interface

The following tables list the members exposed by IEdmCallback6.

# Public Methods

| Name | Description
--- | --- | ---
| MsgBox | Displays a message box.
| Resolve | Resolves multiple errors.
| SetProgress | Sets the current progress bar position.
| SetProgressRange | Sets the maximum value for a progress bar.
| SetStatusMessage | Displays a message to the user.

Top

# See Also

####

IEdmCallback6 Interface
EPDM.Interop.epdm Namespace